{{#if success_msg}}
    <div class="alert alert-success alert-dismissible fade show" role="alert">
        {{success_msg}}
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>    
{{/if}}